BloodFire Version History

2 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 1.0.1 1.0 MB Works with Firefox 2.0b2 - 2.0.0.*

- Some minor bug fixes
- More extension support

Version 1.0 1.0 MB Works with Firefox 2.0b2 - 2.0.0.*

This theme is only for Firefox 2. Once Firefox 3 is finished I will modify BloodFire to work with it.